// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import ElementUI from 'element-ui'
import router from './router'
import Cookies from 'vue-cookie'
import 'element-ui/lib/theme-chalk/index.css'
import './style/main.css'

Vue.use(ElementUI)
Vue.use(Cookies)

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
